当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : dpkg:处理hal(--configure)时出错(急!)
帖子发表于 : 2008-07-25 13:12 

注册: 2008-05-06 19:45
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
root@fosuj-desktop:~# dpkg --configure -a
正在设置 hal (0.5.11~rc2-1ubuntu8.2) ...
* Reloading system message bus config... [ OK ]
polkit-read-auth-helper: needs to be setgid polkituser
polkit-auth: NotAuthorizedToReadAuthorizationsForOtherUsers: uid 0 is not authorized to read authorizations for uid 111 (requires org.freedesktop.policykit.read)
polkit-read-auth-helper: needs to be setgid polkituser
polkit-auth: NotAuthorizedToReadAuthorizationsForOtherUsers: uid 0 is not authorized to read authorizations for uid 111 (requires org.freedesktop.policykit.read)
dpkg:处理 hal (--configure)时出错:
子进程 post-installation script 返回了错误号 1
在处理时有错误发生:
hal

请问怎么解决....谢谢!!!!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-25 18:19 
头像

注册: 2007-12-03 9:54
帖子: 943
送出感谢: 0 次
接收感谢: 0 次
跟我一样,顶你,谁能来解答?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-26 11:13 

注册: 2008-05-06 19:45
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
我一时冲动,升级为8.10了,这个问题是解决了,但是出现另一个问题:视觉效果那里只能选“无“,选了”正常“或“扩展”,效果一样,而且注销或重启后都会恢复“无”的状态。

请问怎么解决???谢谢!

我的显卡是 intel 865 主板 集成的....

已经装了xserver-xorg-video-intel和 xserver-xorg-video-intel-dbg

没升级前的8.04可以用....


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译